:root {
  --frame-link-color: #ff7300;
  --bs-btn-font-size: 1.5em;
}

/* roboto-300 - latin */
@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-display: auto;
  src: local('Roboto Light'), local('Roboto-Light'),
       url('../Fonts/roboto-v18-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../Fonts/roboto-v18-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'),
       url('../Fonts/roboto-v18-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../Fonts/roboto-v18-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../Fonts/roboto-v18-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../Fonts/roboto-v18-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

.collapse.show {
	    display: block;
}

.navbar-toggler {
    padding: 0;
    height: 34px;
    width: 34px;
    position: absolute;
    border: 0;
    top: 7px;
    left: 11px;
}

/* Anpassungen David 17-05-2018 */
body, .htmlarea-content-body { font-family: 'Roboto','Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: 300; }
p b, p strong { font-weight: 400; }

.section { padding-top: 1em; padding-bottom: 2em; }
.frame { padding-top: 1em; padding-bottom: 1em; }
h1, .h1 {color: #ff7300; padding: 0.5em 0; font-size: 2.4em; padding-bottom: 0}
h1.element-header { font-size: 2.6em; color: #000;  }
h2.element-subheader { font-size: 2em; color: #FF7300; }
h2 { font-size: 2em;  padding: 0.5em 0}
h4 { font-size: 1.5em; padding: 0.75em 0 0.5em}
h3 { font-size: 1.5em; padding: 0.75em 0 0.5em}

h2.element-subheader span span { color: #000; }
.frame-type-menu_subpages ul { padding-top: 20px; padding-left: 0px; list-style-type: none; }
.frame-type-menu_subpages ul li { padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #ddd; }
.frame-type-menu_subpages ul li:last { margin-bottom: 0; }
#c238 img {width: 150px; height: 150px;}
#c238 figure > img {margin: 0;}
#carousel-182 { margin-top: -7px; }
.lead {
    font-size: 20.8px;
}

.col-form-label { font-weight: 600;
	text-align: right;
	}
	
	legend {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 24px;
    font-size: 24px;
    line-height: inherit;
    color: #333;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
}

.form-control, .form-group input[type="file"] {
    display: block;
    width: 100%;
    font-size: 1em;
}

.powermail_fieldwrap_type_submit .btn.btn-primary, .btn { min-width: 200px; font-size: 1em}

.powermail_fieldwrap_type_submit .btn  {
	width: auto;
}

.tx-powermail h3 { display: none; }
.powermail_fieldset.powermail_fieldset_6 legend { display: none }
.powermail_fieldset legend {      font-size: 1.1em; text-transform: uppercase; }
.powermail_fieldset.powermail_fieldset_6  {  border-top: 1px solid #ddd; padding-top: 20px; }
.form-group { margin-bottom: 10px; } 

#c277 ul li:first-child a { display: none; }
#c277 ul>li>ul { display: inline-block; }
#c277 ul>li>ul a { display: inline-block !important; }
#c277 ul { list-style-type: none; padding: 0px; }


#tx_cookies { position: fixed; bottom: 0px; top: initial; z-index: 300; border-top: 4px solid #808080; width: 100%; }
#tx_cookies h3 { font-size: 1em; }
#tx_cookies p { font-size: 0.8em; }
#tx_cookies  #tx_cookies_inner { padding: 20px; }
#tx_cookies #tx_cookies_close { position: absolute; right: 10px; top: 10px; z-index: 99; width: 28px; height: 28px; border-radius: 50%; font-weight: 700; color: #fff;    background-color: #ff7300; }
#tx_cookies #tx_cookies_accept button, #tx_cookies #tx_cookies_accept input[type="submit"] { border: 0; background-color: #ff7300; cursor: pointer; padding: 2px 10px; color: #fff;
	border-radius: 6px; }
.carousel .item { /*  height: 400px; */ height: inherit; }
@media (min-width: 992px) {
 .carousel .item { /*   height: 600px; */ height: inherit; }
}
.carousel-small .item { /*  height: 300px; */ height: inherit;}
@media (min-width: 992px) {
 .carousel-small .item { /*   height: 400px; */ height: inherit; }
}

/* Anpassungen Tablet, Mobile */

@media ( max-width: 1200px ) {
	.navbar-brand-image > img { max-width: 400px; top: 53%; }
}

@media ( min-width: 992px ) {
	.navbar-main > li > .navbar-text, .navbar-main > li > a {padding: 12px 10px 0px; line-height: 120px;}
	.navbar-header-main .navbar-brand {line-height: 120px; height: 120px; width: 420px;}
	/* .navbar-brand-image > img { max-width: 400px; top: 53%; } */
	.page-1 .frame-well { min-height: 380px; }
	.navbar-brand.navbar-brand-image{padding-top:5px;padding-bottom:2px}

}
@media ( min-width: 1200px ) {
	.page-1 .frame-well { min-height: 300px; }
}

@media ( max-width: 992px ) {
	.col-md-3.subcontent-wrap { display: none; }
	.page-1 .frame-well { min-height: 410px; }
}
@media ( max-width: 767px ) {
.page-1 .frame-well { min-height: auto; }
}

@media ( max-width: 500px ) {
	.navbar-header-main .navbar-brand.navbar-brand-image > img {
    height: auto;
    width: 100%;
}
.navbar-header-main .navbar-brand.navbar-brand-image {
    width: 83%;
    padding: 24px 6px 6px 12px;
}
.carousel-inner .carousel-item-type-image { max-height: 150px; }
h1.element-header { font-size: 1.9em; }
h2.element-subheader { font-size: 1.4em; color: #FF7300; }

.navbar-brand-image>img {
    max-width: 300px!important;
}

}

.powermail_all_marker_marker_04, .powermail_all_marker_marker_05 { display: none; }


.media-list br {
line-height: 4px;
display: block;
height: 4px;
content: "";
}

.media-list img {
	 border: 1px solid #ddd;
}

.media-left, .media-right, .media-body {
    display: table-cell;
    vertical-align: top;
}

.media-left, .media > .pull-left {
    padding-right: 10px;
}

ul.media-list {
list-style-type: none;
}

li.media {
padding-bottom: 20px;
}
